#pragma once
#include "unit.h"



class Particle : public Unit
{

  public:


    Particle();


    virtual void Update( Level& theLevel, float ElapsedTime );
    virtual void UpdateFixedTimeStep( Level& theLevel );
};
